---
stage: Service Management
group: Respond
info: To determine the technical writer assigned to the Stage/Group associated with this page, see https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments
remove_date: '2020-05-22'
redirect_to: '../prometheus/index.md'
---

# GitLab Configuration (removed)

DETAILS:
**Tier:** Free, Premium, Ultimate
**Offering:** Self-managed

This feature was [removed](https://gitlab.com/gitlab-org/gitlab/-/merge_requests/30786) in GitLab 13.0.
Use the [Prometheus integration](../prometheus/index.md) instead.
